<?xml version="1.0" encoding="UTF-8"?>
<data>
	<subsection>
		<visit><![CDATA[Они посетили мою страницу]]></visit>
		<search_result><![CDATA[Результаты поиска]]></search_result>
	</subsection>
	<matches>
		<toptext_visit><![CDATA[Здесь вы увидите список пользователей, которые посетили вашу анкету. Может, это что-то значит?]]></toptext_visit>
		<add_to_hotlist><![CDATA[Добавить в избранное]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Занести в черный список]]></add_to_blacklist>
		<send_to_friend><![CDATA[Рассказать друзьям]]></send_to_friend>
		<minutes_ago><![CDATA[минут(ы) назад]]></minutes_ago>
		<hours_ago><![CDATA[час(ов) назад]]></hours_ago>
		<days_ago><![CDATA[дня(ей) назад]]></days_ago>
		<ecard_link><![CDATA[Отправить открытку]]></ecard_link>
		<empty_result><![CDATA[Похоже, никого из Вашего списка пока здесь нет. Приходите немного позднее!]]></empty_result>
	</matches>
	<status>
		<on><![CDATA[В данный момент на сайте]]></on>
		<off><![CDATA[Нет на сайте]]></off>
	</status>
	<homepage>
		<completion><![CDATA[Анкета заполнена на]]></completion>
	</homepage>
	<users>
		<gender_search><![CDATA[Мне нужен(а)]]></gender_search>
		<from><![CDATA[от]]></from>
		<to><![CDATA[до]]></to>
		<for><![CDATA[для]]></for>
	</users>
	<home_page>
		<ans><![CDATA[лет]]></ans>
	</home_page>
	<search>
		<rate><![CDATA[Проголосовать]]></rate>
		<send_ecard><![CDATA[Отправить открытку]]></send_ecard>
		<view_online><![CDATA[На сайте]]></view_online>
		<view_new><![CDATA[Новые]]></view_new>
		<view_all><![CDATA[Посмотреть всех]]></view_all>
	</search>
	<voip>
		<call_request><![CDATA[Позвони Мне!]]></call_request>
		<no_number><![CDATA[Нет номера]]></no_number>
	</voip>
	<my_guest><![CDATA[просматривает вашу страницу прямо сейчас!]]></my_guest>
</data>